/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

@media (min-width: 1200px) {
        body.x-content-sidebar-active,
        body[class*="page-template-template-blank"].x-content-sidebar-active.x-blank-template-sidebar-active {
            padding-right: 350px!important;
        }

	body.x-content-sidebar-active div.x-widgetbar,
	body.x-content-sidebar-active div.x-navbar-fixed-top,
	body[class*="page-template-template-blank"].x-content-sidebar-active.x-blank-template-sidebar-active div.x-widgetbar,
	body[class*="page-template-template-blank"].x-content-sidebar-active.x-blank-template-sidebar-active div.x-navbar-fixed-top {
	    right: 350px!important;
	}

	aside.x-sidebar {
	    width: 350px!important;
	}
}

.home-page-btn {
    margin: 0;
}

.custom-btn-cont .x-btn {
    margin: 0 10px;
}

.home-page-btn,
.custom-btn-cont .x-btn {
    z-index: 8;
    font-size: 17px !important;
    line-height: 17px;
    font-weight: 500;
    font-family: Raleway;
    padding: 12px 35px !important;
    border: 2px solid rgb(43, 51, 4) !important;
    border-color: rgb(43, 51, 4) !important;
    color: #ffffff !important;
    border-radius: 3px !important;
    outline: none;
    box-shadow: none;
    box-sizing: border-box;
    cursor: pointer;
    transition: none;
    font-style: normal;
    text-decoration: none;
    letter-spacing: 0px;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: none;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
    background-color: rgba(0, 22, 79, 0.74902) !important;
}

.home-page-btn:hover,
.custom-btn-cont .x-btn:hover {
    background-color: #ffffff !important;
    color: #000000 !important;
    border-color: #000000 !important;
}

.sidebar_img {
    border: 1px solid #ebebeb;
    margin-bottom: 20px;
    width: 70%;
}

.sidebar-about-text {
    font-size: 16px;
    line-height: 21px;
    color: #000000;
}

.sidebar-btn {
    background: #e22875;
    color: #fff;
    padding: 5px 15px;
    display: inline-block;
    font-size: 18px;
    border-radius: 8px;
    margin-top: 20px;
}

.sidebar-btn:hover {
    box-shadow: inset 0 0 25px #791b42;
    color: #ffffff;
}

.wistia_embed.wistia_async_9owuchksg8 {
    max-width: 100%;
}